Fork me on GitHub






questionnaire, quels modules ?
Semi pro
Inscrit: 25/08/2005 22:51
De Aix les bains
Messages: 1230
Bonjour

Je cherche une solution pour faire un questionnaire sur mon site avec des questions ouvertes, oui/non, ou à choix multiples

blabla ? oui - non
blibli ? réponse 1, réponse 2, réponse 3
Votre avis ? une zone de texte

etc...

J'ai besoin d'un seul questionnaire, mais de pouvoir voir les résultats et/ou les recevoir par Email.

J'ai trouvé Xquiz mais il gère des notes et je n'arrive pas à faire ce que je veux avec...

Merci par avance à qui peut m'ouvrir les yeux sur les autres solutions qui s'offrent à moi.




Posté le : 14/02/2012 21:29

Mieux vaut marcher dans la bonne direction que courir dans la mauvaise.
----------------------------------------
www.68hc08.net la communauté francophone.
www.avironroannelecoteau.net (créé mais plus exploité)
Partager Twitter Partagez cette article sur GG+
Re: questionnaire, quels modules ?
Semi pro
Inscrit: 25/08/2005 22:51
De Aix les bains
Messages: 1230
Bonjour

J'ai trouvé le module liaise 1.27
http://xoops.org/modules/repository/singlefile.php?cid=83&lid=1465

qui semble faire exactement ce que je veux

gros problème, il ne fonctionne pas correctement avec xoops 2.5.3

il me marque des
"Deprecated: Assigning the return value of new by reference is deprecated in" en haut de toutes les pages du module

et j'ai un message en rouge dans l'admin qui me dit
"Votre version de XOOPS ne répond pas aux exigences du système. Liaise ne fonctionnera pas correctement."

Savez vous s'il existe un module liaise compatible avec les dernières versions de xoops ?

merci

Posté le : 14/02/2012 22:36

Mieux vaut marcher dans la bonne direction que courir dans la mauvaise.
----------------------------------------
www.68hc08.net la communauté francophone.
www.avironroannelecoteau.net (créé mais plus exploité)
Partager Twitter Partagez cette article sur GG+
Re: questionnaire, quels modules ?
Régulier
Inscrit: 15/02/2011 22:12
Messages: 288
salut

Ces avertissements ne sont que des avertissements, à priori ils n'empêchent pas le module de bien fonctionner.

Sinon plus récent : xforms 1.2 ou contactcenter 0.97

Posté le : 14/02/2012 23:26
Partager Twitter Partagez cette article sur GG+
Re: questionnaire, quels modules ?
Semi pro
Inscrit: 25/08/2005 22:51
De Aix les bains
Messages: 1230
Le message en rouge n'est pas une erreur php, c'est le module lui même qui décide de m’afficher ca, il teste quelque chose qui ne lui plait pas...

Mais xform semble fonctionner parfaitement ! vu que c'est le même module, c'est parfait !

Merci beaucoup

Posté le : 14/02/2012 23:42

Mieux vaut marcher dans la bonne direction que courir dans la mauvaise.
----------------------------------------
www.68hc08.net la communauté francophone.
www.avironroannelecoteau.net (créé mais plus exploité)
Partager Twitter Partagez cette article sur GG+

 Haut   Précédent   Suivant




Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

33 Personne(s) en ligne (17 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 33 | Plus ...